@media only screen and (max-width: 1199px) {
    .description-block{border: 1px solid #d7d7d7 !important; padding: 8px; margin: 0 0 15px;}
    .services_tab .nav-tabs-custom > .nav-tabs > li a{padding: 10px 7px;font-size: 14px;}
    .services_tab .nav-tabs-custom > .nav-tabs > li a .icon{height: 22px; width: 22px;}
    .services_tab .regions_by{padding: 20px 0 20px 15px;}

    .info_panel .sum_bx{ display: inline-block;margin: 5px -2px; width: 33.33%;}
    .info_panel .margin_up .sum{display: inline-block; margin: 0 -2px;}
    .site_data{margin: 20px 0 0;}
}

@media only screen and (max-width: 991px) {
    .top_totals .icon{width: 37px;}
    .top_totals .description-header{font-size: 20px;}
    .top_totals .description-text{font-size: 11px;}
    .client_search{margin: 5px 0;}
    .services_tab .nav-tabs-custom > .nav-tabs > li{display: inline-block;width: 33.33%;padding: 2px !important; margin: 0 -2px; text-align: left;}
    .services_tab .description-block{border-right: none !important;border-left: none !important; border-top: none !important;}
    .services_tab .regions_by ul li .number_tag{font-size: 26px;}
    .services_tab .review_chart{border:none;padding: 0px;}
    .restaurant_brea{margin: 0 0 20px;}

    .info_panel .sum_bx{width: 50%;}
    .newaccount{width: 100%;}
}

@media only screen and (max-width: 767px) {
    .navbar-custom-menu .navbar-nav > li > .dropdown-menu{border: 1px solid #ddd; right: 5%;left: auto;background: #fff;}
    .main-sidebar, .left-side{padding-top: 100px;}
	.new-account .col-md-3 > label {
    text-align: left;
	}
}

@media only screen and (max-width: 639px) {
    .info_panel .sum_bx{border: 1px solid #bbbbbb;width: 100%;}
    .button{min-width: inherit;font-size: 14px;}
    .search-panel.search-text, .search-panel.search-select {
        width: 100%;
        padding-left:0px;
    }
}

@media only screen and (max-width: 479px) {
    .client_search .search_text{width: 100%;margin: 0 0 5px;}
    .client_search input{ width: 65%;}
    .client_search button{ width: 33.2%; margin-left: 1px;}
    .organize_by .user_bytext,.organize_by select{ display: inline-block; width: 100%;margin: 4px 0;}
    .services_tab .nav-tabs-custom > .nav-tabs > li{width: 100%;padding: 2px 0!important;margin: 0px;}
    .services_tab .nav-tabs-custom > .nav-tabs > li img{display: inline-block;}
    .services_tab .nav-tabs-custom > .nav-tabs > li a span{display: inline-block;}
    .services_tab .review_chart .title_in img{width: 25px;}
    .services_tab .client_search input{width: 100%;}
    .services_tab .client_search button{width: 100%;margin: 4px 0 0;}
    
    .site_data .sum_bx{ width: 100%;min-height: inherit;padding-bottom: 15px;border-bottom: 1px solid #e7e7e7;border-left: none;}
    .site_data h4{font-size: 18px;}
    .down_sub{font-size: 13px;}
    .site_data .sum_bx .number_in h2{font-size: 50px;}
    .site_data .sum_bx.avg_view .efficient h3{font-size: 40px;}
    .site_data .sum_bx.fryer .multiple h3{font-size: 52px;}
    .site_data .sum_bx.oil_hand .list span{font-size: 14px;}
    .site_data .rebate_sect .list .quoted{font-size: 28px;}
	
	._admin_top_password {
		position: fixed;
		right: 15px;
		top: 0;
	}
	a._admin_top_activity {
    position: fixed;
    top: 0;
    right: 50px;
	}
	.m_top_logout{ display:none;}
	.button{margin-top:5px;}
}


